10.6 et RAM

Le
Thomas
bonjour :-)


actuellement j'ai 10.4.11, 1 Go de RAM, et ça tourne à peu près bien
(c'est un peu limite quand il y a 2 MV à 256 Mo de RAM virtuelle chacune
+ un logiciel un peu gourmand)

je me pose la question de passer à 10.6 puisque c'est pas cher, mais ça
me casse les pieds si c'est nécessaire d'augmenter la RAM, surtout que
vu la conception de l'ordi c'est pas possible d'en ajouter, c'est
obligatoire de la remplacer, ce qui fait que ma RAM actuelle sera perdue
:-(


qu'en pensez vous ?

quels sont les besoins en RAM, à votre connaissance, de 10.6
relativement à 10.4 ?

--
Téléassistance / Télémaintenance
http://www.portparallele.com/ThomasDECONTES/
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 3
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
laurent.pertois
Le #21123551
Thomas
je me pose la question de passer à 10.6 puisque c'est pas cher



Juste en passant, ça ne coûte 29 euros que pour passer de la 10.5 à la
10.6, si on est en 10.4 il faut prendre la Mac Box Set.


Et oui, je sais très bien que ça s'installe sans aucun problème sur un
10.4 avec la version à 29 euros, je ne parle que d'un pur point de vue
licence, je précise avant que certains n'arrivent et me rappellent ce
fait. Et je m'en moque si tu fais ça, au fait ;-)

--
Politically Correct Unix - UTILITIES
The "touch" command has been removed from the standard distribution due
to its inappropriate use by high-level managers.
Le Moustique
Le #21124451
Thomas a écrit :
bonjour :-)



Salut,

je me pose la question de passer à 10.6 puisque c'est pas cher, mais ça
me casse les pieds si c'est nécessaire d'augmenter la RAM, surtout qu e
vu la conception de l'ordi c'est pas possible d'en ajouter, c'est
obligatoire de la remplacer, ce qui fait que ma RAM actuelle sera perdu e
:-(



Avant de t'inquiéter de la quantité de RAM, assure-toi que ta machine
est compatible avec Mac OS X 10.6 : Snow Leopard ne s'installe que sur
une machine Intel, pas PPC...

quels sont les besoins en RAM, à votre connaissance, de 10.6
relativement à 10.4 ?



Je ne sais pas : quand j'ai migré de Tiger à Leopard j'avais 3 Go de
RAM, quand j'ai migré la même machine de Leopard à Snow j'en avais 4.
:-D


--
/)
-:oo= Guillaume
)
Je nettoyais mon clavier, et le coup est parti tout seul.
Philippe Di Valentin
Le #21124771
Le Moustique a écrit :

Je ne sais pas : quand j'ai migré de Tiger à Leopard j'avais 3 Go d e
RAM, quand j'ai migré la même machine de Leopard à Snow j'en avai s 4.
:-D



Un Go d'origine sous Léo c'était suffisant pour mes modestes
besoins;dès l'install de Snow et avec les mêmes modestes besoins:-) j e
"swapais" pas mal; un Go de plus et c'est rentré dans l'ordre;
conclusion Snow est gourmand!!

-----------

Le monde sera meilleur quand le dernier des commerciaux aura été pe ndu
avec les tripes du dernier actionnaire.
Thomas
Le #21329131
In article Philippe Di Valentin
Le Moustique a écrit :

> Je ne sais pas : quand j'ai migré de Tiger à Leopard j'avais 3 Go de
> RAM, quand j'ai migré la même machine de Leopard à Snow j'en avais 4.
> :-D

Un Go d'origine sous Léo c'était suffisant pour mes modestes
besoins;dès l'install de Snow et avec les mêmes modestes besoins:-) je
"swapais" pas mal; un Go de plus et c'est rentré dans l'ordre;
conclusion Snow est gourmand!!



ah, zut :-(

merci pour le témoignage :-)

--
Téléassistance / Télémaintenance
http://www.portparallele.com/ThomasDECONTES/
Thomas
Le #21329121
In article (Laurent Pertois) wrote:

Thomas
> je me pose la question de passer à 10.6 puisque c'est pas cher

Juste en passant, ça ne coûte 29 euros que pour passer de la 10.5 à la
10.6, si on est en 10.4 il faut prendre la Mac Box Set.


Et oui, je sais très bien que ça s'installe sans aucun problème sur un
10.4 avec la version à 29 euros, je ne parle que d'un pur point de vue
licence, je précise avant que certains n'arrivent et me rappellent ce
fait. Et je m'en moque si tu fais ça, au fait ;-)



ah bon ? apple ne semble pas confirmer

par contre, je viens de penser :
la Mac Box Set, c'est ce qui contient ilife et tout ça ?

peut être que le ilife que j'ai eu avec mon ordi (juillet 2007) ne
marchera pas avec 10.6 ?

--
Téléassistance / Télémaintenance
http://www.portparallele.com/ThomasDECONTES/
xavier
Le #21331231
Thomas
la Mac Box Set, c'est ce qui contient ilife et tout ça ?



iLife09 et iWork09

peut être que le ilife que j'ai eu avec mon ordi (juillet 2007) ne
marchera pas avec 10.6 ?



Si, chez moi iLife06 marchait ecore très bien, j'ai fait la MaJ en 2
fois.

--
XAv
Disponible au 01/06/2010 - peut-être...peut-être pas...
laurent.pertois
Le #21339281
Thomas
> Et oui, je sais très bien que ça s'installe sans aucun problème sur un
> 10.4 avec la version à 29 euros, je ne parle que d'un pur point de vue
> licence, je précise avant que certains n'arrivent et me rappellent ce
> fait. Et je m'en moque si tu fais ça, au fait ;-)

ah bon ? apple ne semble pas confirmer




Mise à niveau depuis Mac OS X 10.5 Leopard.
Si votre Mac équipé d'un processeur Intel exécute Mac OS X 10.5 Leopard,
il vous suffit d'acheter Mac OS X 10.6 Snow Leopard et de suivre les
quelques instructions d'installation.

Mise à niveau depuis Mac OS X 10.4 Tiger.
Si votre Mac équipé d'un processeur Intel exécute Mac OS X 10.4 Tiger,
achetez Mac Box Set, un coffret abordable incluant Mac OS X 10.6 Snow
Leopard ; iLife, avec les dernières versions d'iPhoto, iMovie,
GarageBand, iWeb et iDVD ; et iWork, la suite de productivité Apple pour
la maison et le bureau, incluant Pages, Numbers et Keynote.


;-)


--
Politically Correct Unix - UTILITIES
The "touch" command has been removed from the standard distribution due
to its inappropriate use by high-level managers.
francois.jacquemin
Le #21425761
Laurent Pertois
Mise à niveau depuis Mac OS X 10.5 Leopard.
Si votre Mac équipé d'un processeur Intel exécute Mac OS X 10.5 Leopard,



Est-ce qu'il est assez réalisable de passer de Leopard à SL version
serveur ?
--
F. J.
laurent.pertois
Le #21446331
François Jacquemin
Laurent Pertois
> Mise à niveau depuis Mac OS X 10.5 Leopard.
> Si votre Mac équipé d'un processeur Intel exécute Mac OS X 10.5 Leopard,

Est-ce qu'il est assez réalisable de passer de Leopard à SL version
serveur ?



Oui, c'est reconnu est l'installeur sait normalement gérer cela, mais
bon, un bon clone avant est une recommandation.

Un peu de lecture, en anglais :

<http://images.apple.com/server/macosx/docs/Upgrading_and_Migrating_v10.
6.pdf>

--
Politically Correct Unix - UTILITIES
The "touch" command has been removed from the standard distribution due
to its inappropriate use by high-level managers.
Thomas
Le #21465731
In article (Xavier) wrote:

Thomas
> la Mac Box Set, c'est ce qui contient ilife et tout ça ?

iLife09 et iWork09

> peut être que le ilife que j'ai eu avec mon ordi (juillet 2007) ne
> marchera pas avec 10.6 ?

Si, chez moi iLife06 marchait ecore très bien, j'ai fait la MaJ en 2
fois.



merci :-)

--
Téléassistance / Télémaintenance
http://www.portparallele.com/ThomasDECONTES/
Publicité
Poster une réponse
Anonyme